Eyefi Mobi 카드 요구 사항

Eyefi Mobi 카드에는 다음이 필요합니다.

  • 스마트폰 또는 태블릿에 최소 iOS 7.0 또는 안드로이드 4.0.3 버전 이상이 있어야 합니다.
  • 카메라가 SDHC 메모리 카드를 읽어야 합니다.
  • Eyefi Mobi 카드는 SD 또는 SDHC 메모리 카드를 사용하는 700가지 이상의 카메라 모델에서 작동합니다.
또 다른 질문이 있으십니까? 문의 등록